<section class="editor">
    <div class="container">
        <div class='editor__content'>
            <h1 class="editor__content__heading">Revolutionary editor</h1>
            <p class="editor__content__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis
                assumenda
                facilis veniam repellendus debitis eum voluptatem eveniet dolorum voluptates ipsa repudiandae minima
                laboriosam, id, deleniti velit ad facere voluptas neque illum vitae necessitatibus dolore officiis
                Lorem, ipsum.
            </p>
            <div class="editor__buttons">
                <div class="editor__buttons__buttons-group">
                    <button class='editor__buttons__btn'>
                        <div class='editor__buttons__btn__info'> <span>
                                <svg height="16" viewBox="0 0 16 16" version="1.1" width="16" aria-hidden="true">
                                    <path fill-rule="evenodd"
                                        d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z">
                                    </path>
                                </svg>
                            </span>
                            <span class='editor__buttons__btn__info'>
                                Watch
                            </span>
                        </div>
                    </button>
                    <a href="#" class='editor__buttons__link'>
                        <span>1,038</span>
                    </a>
                </div>
                <div class="editor__buttons__buttons-group">
                    <button class='editor__buttons__btn'>
                        <div class='editor__buttons__btn__info'> <span>
                                <svg height="16" viewBox="0 0 16 16" version="1.1" width="16" aria-hidden="true">
                                    <path fill-rule="evenodd"
                                        d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25z">
                                    </path>
                                </svg>
                            </span>
                            <span class='editor__buttons__btn__info'>
                                Star
                            </span>
                        </div>
                    </button>
                    <a href="#" class='editor__buttons__link'>
                        <span>21,035</span>
                    </a>
                </div>
                <div class="editor__buttons__buttons-group">
                    <button class='editor__buttons__btn'>
                        <div class='editor__buttons__btn__info'> <span>
                                <svg class="octicon octicon-repo-forked" viewBox="0 0 16 16" version="1.1" width="16"
                                    height="16" aria-hidden="true">
                                    <path fill-rule="evenodd"
                                        d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z">
                                    </path>
                                </svg>
                            </span>
                            <span class='editor__buttons__btn__info'>
                                Fork
                            </span>
                        </div>
                    </button>
                    <a href="#" class='editor__buttons__link'>
                        <span>4,391</span>
                    </a>
                </div>



                <!-- <div class="editor__buttons__btn">
                    <button></button><span>111</span></li>
                </div> -->


            </div>
        </div>

    </div>
</section>